// UI text, localize 2nd string. s% is a placeholder for game name
"InstallGame"	"Instalovat %s"
"Support"	"Technická podpora"
"WebLink"	"Stáhnout aplikaci Adobe Reader"
"Exit"	"Konec"
"Continue"	"Pokračovat"
"Cancel"	"Zrušit"
"Back"	"Zpět"
"Play"	"Hrát %s"
"Install"	"Instalovat"
"InstallAdditionalContent"	"Instalovat dodatečný obsah"
"Reinstall"	"Přeinstalovat"
"Uninstall"	"Odinstalovat"
"Steam"	"Hra %s využívá službu Steam, aby byla vždy aktuální a přímo do Vašeho počítače přinášela veškeré aktualizace a nový obsah."
"Click"	"Kliknutím na tlačítko „Pokračovat“ se přihlaste nebo si vytvořte nový účet."
"EulaTitle"	"Licenční smlouva"
"AcceptEula"	"Souhlasím s podmínkami licenční smlouvy"
"DenyEula"	"Nesouhlasím s podmínkami licenční smlouvy"
"WaitInstalling"	"Instalace systémových součástí... čekejte prosím."
"WaitInstallingEx"	"Instalace %s... čekejte prosím."
"UserCanceledElevation"	"Tato aplikace vyžaduje k instalaci oprávnění správce. Instalace se ruší."
"FailedToStartInstallscript"	"Nepodařilo se zahájit instalační skript."
"RunInstallScriptFailed"	"Nepodařilo se spustit instalační skript."
"SteamInstallFailed"	"Nepodařilo se nainstalovat klienta služby Steam."
"SetupError"	"Chyba nastavení"
